* {
  box-sizing: border-box;
}

body,
html {
  height: 100%;
  width: 100%;
}

body {
  margin: 0;
  padding: 0;
  color: rgb(207, 207, 207);
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: rgb(7, 4, 4);
  font-size: 1rem;
}

a {
  text-decoration: none;
  color: white;
  margin: 0 1rem 0 1rem;
}

a:hover,
a:focus,
a:active {
  text-decoration: none;
  color: inherit;
}